{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html>
<head>
	<title>Tugas 7</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel = "stylesheet" href = "{% static 'css/bootstrap-4.3.1-dist/css/bootstrap.css' %}">
    <link rel = "stylesheet" href = "{% static 'css/tugas.css' %}">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="{% static 'js/tugas.js' %}"></script>
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
	<script>
		$( function() {
			$( "#accordion" ).accordion();
		} );
	</script>
</head>
<body>
	<div class="top">
		<div class="heading">
			<h2> Halo, apa kabar?</h2>
		</div>
	</div>
	<br> <br>
	<h3>Mau ganti tema?</h3>
	<div class="bton">
        <button type="button" id="buttON" onclick="gantiTema()"> Ganti </button>
    </div>
    <div id="accordion">
    	<h3>Aktivitas saat ini</h3>
    	<div>
    		<p>
    			Saat ini, saya sedang berkuliah di Fasilkom UI
    		</p>
    	</div>
    	<h3>Pengalaman Organisasi/Kepanitiaan</h3>
    	<div>
    		<p>
    			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    		</p>
    	</div>
    	<h3>Prestasi</h3>
    	<div>
    		<p>
    			<ul>
    				<li> Nope </li>
    				<li> Nien </li>
    				<li> Nashi </li>
    			</ul>
    		</p>
    	</div>
    </div>
</body>
</html>